/**LoginMemeber**/
#Playomg .CenterBlock .LoginMemeber ol 
{ 
    background:none; 
    background-color:#000;
    width:167px; height:318px;
    overflow:hidden;
    position:relative;
}
#Playomg .LoginMemeber li
{
    font-weight:bolder;
    background:url(../images/index/last_login_line.gif) no-repeat left bottom;
    line-height:20px;
    padding:2px;
    height:20px;
    white-space:nowrap;
}
#Playomg .LoginMemeber li img { margin-bottom:3px;}
#Playomg .LoginMemeber li a { color:#a9a793; }

/**CenterBlock**/
#Playomg .CenterBlock ol { background:url(../images/index/news_c_bg02.png) no-repeat; height:137px; }

#Playomg .News .Stitle ,#Playomg .NewsPost .Stitle 
{ 
    background-repeat:no-repeat;
    width:509px; height:36px;
    position:relative;
}

#Playomg .News .Stitle { background-image:url(../images/index/news_title02.png); }
#Playomg .NewsPost .Stitle { background-image:url(../images/index/news_p_title02.png); }

#Playomg .News .Stitle a,#Playomg .NewsPost .Stitle a 
{
    position:absolute; 
    display:block;
    width:38px; height:8px;
    top:12px; right:10px; 
    text-indent:-6000px;
}

#Playomg .News .Stitle a { background:url(../images/index/icon_more_o.gif) no-repeat; }
#Playomg .NewsPost .Stitle a { background:url(../images/index/icon_more_b.gif) no-repeat; }

#Playomg .News  ol,#Playomg .NewsPost ol { padding:0 6px; }
#Playomg .News li,#Playomg .NewsPost li
{
    background:url(../images/index/news_line.gif) repeat-x left bottom;
    padding:6px 10px;
    clear:both;
    position:relative;
}
#Playomg .News li b,#Playomg .NewsPost li b { position:absolute; right:5px; top:8px; }
#Playomg .News li img,#Playomg .NewsPost li img { vertical-align:middle; margin-right:5px; }

/**NewGames**/
#Playomg .NewGames .Banner div { position:relative; }
#Playomg .NewGames .Banner div  a 
{ 
   
    width:156px;
    left:0; top:0;
    z-index:99;
    cursor:pointer;
}

#Playomg .NewGames .info
{
    background:url(../images/index/ngame_f_b.png) no-repeat;
    height:43px;
}
#Playomg .NewGames .info p { text-align:center; padding-top:3px; color:#666; }
